/*Variable*/
/*Base*/
/* line 1, ../sass/base/_base.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 5, ../sass/base/_base.scss */
body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

/* line 8, ../sass/base/_base.scss */
p, ul, li, h1, h2, h3, h4, h5, h6, a, img {
  padding: 0;
  margin: 0;
}

/* line 12, ../sass/base/_base.scss */
a {
  color: inherit;
  text-decoration: none;
  border: none;
}

/* line 13, ../sass/base/_base.scss */
ul {
  list-style: none;
}

/* line 16, ../sass/base/_base.scss */
h2 {
  font-size: 18px;
  color: #000;
  line-height: 1.25;
}

/* line 21, ../sass/base/_base.scss */
h3 {
  font-style: 14px;
}

/* line 24, ../sass/base/_base.scss */
h5 {
  font-style: 14px;
  font-weight: normal;
}

/* line 28, ../sass/base/_base.scss */
img {
  border: none;
}

/* line 31, ../sass/base/_base.scss */
.cb {
  clear: both;
}

/* line 34, ../sass/base/_base.scss */
.mb2 {
  margin-bottom: 20px;
}

/* line 37, ../sass/base/_base.scss */
.th {
  width: 100%;
}

/* line 40, ../sass/base/_base.scss */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* line 48, ../sass/base/_base.scss */
.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
/* line 50, ../sass/base/_base.scss */
* html .clearfix {
  height: 1%;
}

/* line 51, ../sass/base/_base.scss */
.clearfix {
  display: block;
}

/* close commented backslash hack */
/*Layout*/
/*Variable*/
/*Mixins*/
/*Extends*/
/* line 23, ../sass/layout/_grid.scss */
.col-1, .col-m-1, .col-l-1, .col-2, .col-m-2, .col-l-2, .col-3, .col-m-3, .col-l-3, .col-4, .col-m-4, .col-l-4, .col-5, .col-m-5, .col-l-5, .col-6, .col-m-6, .col-l-6, .col-7, .col-m-7, .col-l-7, .col-8, .col-m-8, .col-l-8, .col-9, .col-m-9, .col-l-9, .col-10, .col-m-10, .col-l-10, .col-11, .col-m-11, .col-l-11, .col-12, .col-m-12, .col-l-12 {
  float: left;
  position: relative;
  min-height: 1px;
  padding: 0 10px;
}

/* line 32, ../sass/layout/_grid.scss */
.row:before, .nav-m:before, .actu-home:before, .content:before, .sidebar-actu:before, .row:after, .nav-m:after, .actu-home:after, .content:after, .sidebar-actu:after {
  content: "";
  display: table;
}
/* line 36, ../sass/layout/_grid.scss */
.row:after, .nav-m:after, .actu-home:after, .content:after, .sidebar-actu:after {
  clear: both;
}
/* line 39, ../sass/layout/_grid.scss */
.row, .nav-m, .actu-home, .content, .sidebar-actu {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

/*Class*/
/* line 45, ../sass/layout/_grid.scss */
.row {
  margin: 0 -10px;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-0 {
  margin-left: 0%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-1 {
  width: 8.33333%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-1 {
  margin-left: 8.33333%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-2 {
  width: 16.66667%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-2 {
  margin-left: 16.66667%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-3 {
  width: 25%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-3 {
  margin-left: 25%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-4 {
  width: 33.33333%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-4 {
  margin-left: 33.33333%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-5 {
  width: 41.66667%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-5 {
  margin-left: 41.66667%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-6 {
  width: 50%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-6 {
  margin-left: 50%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-7 {
  width: 58.33333%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-7 {
  margin-left: 58.33333%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-8 {
  width: 66.66667%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-8 {
  margin-left: 66.66667%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-9 {
  width: 75%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-9 {
  margin-left: 75%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-10 {
  width: 83.33333%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-10 {
  margin-left: 83.33333%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-11 {
  width: 91.66667%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-11 {
  margin-left: 91.66667%;
}

/* line 13, ../sass/layout/_grid.scss */
.col-12 {
  width: 100%;
}

/* line 15, ../sass/layout/_grid.scss */
.col-center {
  margin: 0 auto;
  float: none;
}

/* line 16, ../sass/layout/_grid.scss */
.col-offset-12 {
  margin-left: 100%;
}

@media only screen and (min-width: 640px) {
  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-0 {
    margin-left: 0%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-1 {
    width: 8.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-2 {
    width: 16.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-3 {
    width: 25%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-3 {
    margin-left: 25%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-4 {
    width: 33.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-5 {
    width: 41.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-6 {
    width: 50%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-6 {
    margin-left: 50%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-7 {
    width: 58.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-8 {
    width: 66.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-9 {
    width: 75%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-9 {
    margin-left: 75%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-10 {
    width: 83.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-11 {
    width: 91.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-11 {
    margin-left: 91.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-m-12 {
    width: 100%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-m-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-m-offset-12 {
    margin-left: 100%;
  }
}
@media only screen and (min-width: 1040px) {
  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-0 {
    margin-left: 0%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-1 {
    width: 8.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-2 {
    width: 16.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-3 {
    width: 25%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-3 {
    margin-left: 25%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-4 {
    width: 33.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-5 {
    width: 41.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-6 {
    width: 50%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-6 {
    margin-left: 50%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-7 {
    width: 58.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-8 {
    width: 66.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-9 {
    width: 75%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-9 {
    margin-left: 75%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-10 {
    width: 83.33333%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-11 {
    width: 91.66667%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-11 {
    margin-left: 91.66667%;
  }

  /* line 13, ../sass/layout/_grid.scss */
  .col-l-12 {
    width: 100%;
  }

  /* line 15, ../sass/layout/_grid.scss */
  .col-l-center {
    margin: 0 auto;
    float: none;
  }

  /* line 16, ../sass/layout/_grid.scss */
  .col-l-offset-12 {
    margin-left: 100%;
  }
}
@media only screen and (min-width: 1040px) {
  /* line 2, ../sass/layout/_layout.scss */
  .l-container {
    width: 1040px;
  }
}
/* line 7, ../sass/layout/_layout.scss */
.ie8 .l-container {
  width: 1040px;
  margin: 0 auto;
}

/*Header*/
/* line 2, ../sass/header/_header.scss */
.nav-m {
  border-top: 1px solid #ccc;
  padding-top: 7px;
  border-bottom: 1px solid #000;
  margin-top: 20px;
  padding-bottom: 0px;
  text-transform: uppercase;
}
/* line 11, ../sass/header/_header.scss */
.nav-m li {
  font-size: 14px;
  float: left;
  padding: 0 10px;
  border-bottom: 4px solid #fff;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -ms-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
/* line 19, ../sass/header/_header.scss */
.nav-m li:hover {
  border-bottom: 4px solid #000;
}

/* line 25, ../sass/header/_header.scss */
.header .txtlogo {
  display: block;
  color: #000000;
  font-weight: bold;
  font-size: 14px;
}
/* line 31, ../sass/header/_header.scss */
.header .adresse {
  display: block;
  color: #777777;
  font-size: 11px;
}

/* line 39, ../sass/header/_header.scss */
.footer {
  background-color: #000;
  height: 80px;
  margin-top: 30px;
}

/*Section*/
/* line 1, ../sass/section/_section.scss */
.section {
  margin-top: 40px;
  padding-top: 15px;
  border-top: 5px solid #000;
}
/* line 6, ../sass/section/_section.scss */
.section h2 {
  text-transform: uppercase;
  margin-bottom: 15px;
}
/* line 11, ../sass/section/_section.scss */
.section h3 {
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 3px;
}
/* line 17, ../sass/section/_section.scss */
.section .b-page ul {
  margin-left: 25px;
  margin-bottom: 10px;
  list-style: disc;
}
/* line 22, ../sass/section/_section.scss */
.section .b-page .separate {
  margin-bottom: 15px;
  background-color: #000000;
  width: 100%;
}
/* line 27, ../sass/section/_section.scss */
.section .b-page blockquote {
  padding-left: 15px;
  border-left: 3px solid #999;
  font-style: italic;
}
/* line 32, ../sass/section/_section.scss */
.section .b-page a {
  text-decoration: underline;
  color: #FE0000;
}
/* line 36, ../sass/section/_section.scss */
.section .b-page a.more {
  color: #fff;
  text-decoration: none;
}
/* line 41, ../sass/section/_section.scss */
.section .cineaste {
  margin-bottom: 4px;
}
/* line 43, ../sass/section/_section.scss */
.section .cineaste a.linkcine {
  cursor: pointer;
  background-color: #FFFFFF;
  color: #000000;
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
/* line 50, ../sass/section/_section.scss */
.section .cineaste a.linkcine:hover {
  background-color: #FE0000;
  color: #ffffff;
}
/* line 55, ../sass/section/_section.scss */
.section .cineaste a.linksite {
  cursor: pointer;
  background-color: #FFFFFF;
  color: #666666;
  text-decoration: underline;
}
/* line 61, ../sass/section/_section.scss */
.section .cineaste a.linksite:hover {
  text-decoration: underline;
}
/* line 65, ../sass/section/_section.scss */
.section .cineaste a {
  padding: 2px 4px;
  cursor: default;
  color: #666666;
}

/* line 73, ../sass/section/_section.scss */
.actu-home, .content {
  margin-bottom: 30px;
}
/* line 77, ../sass/section/_section.scss */
.actu-home p, .content p {
  margin-bottom: 5px;
  color: #666;
}
/* line 81, ../sass/section/_section.scss */
.actu-home h4, .content h4 {
  margin: 20px 0 5px 0;
}

/* line 86, ../sass/section/_section.scss */
.content-page img {
  float: left;
/*  width: 40%; */
  margin: 0 10px 10px 0;
}

/* line 90, ../sass/section/_section.scss */
.sidebar-actu {
  margin-bottom: 10px;
}
/* line 93, ../sass/section/_section.scss */
.sidebar-actu .trait {
  margin: 10px 0 0 0;
  height: 1px;
  background-color: #000;
}
/* line 98, ../sass/section/_section.scss */
.sidebar-actu a:hover {
  text-decoration: underline;
}
/* line 102, ../sass/section/_section.scss */
.sidebar-actu p {
  margin-bottom: 5px;
  color: #666;
  font-size: 12px;
}
/* line 107, ../sass/section/_section.scss */
.sidebar-actu h5 {
  text-transform: uppercase;
}

/* line 112, ../sass/section/_section.scss */
a.more {
  display: inline-block;
  padding: 3px 8px;
  background-color: #000;
  text-transform: uppercase;
  font-size: 12px;
  color: #fff;
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  text-decoration: none;
}
/* line 123, ../sass/section/_section.scss */
a.more:hover {
  background-color: #FE0000;
}

/* line 129, ../sass/section/_section.scss */
.flux-rss li {
  padding: 3px 8px;
  background-color: #efefef;
  margin-bottom: 1px;
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
/* line 136, ../sass/section/_section.scss */
.flux-rss li:hover {
  background-color: #FE0000;
  color: #fff;
}

/* line 143, ../sass/section/_section.scss */
ul.round {
  margin-left: 25px;
  margin-bottom: 10px;
}
/* line 146, ../sass/section/_section.scss */
ul.round li {
  list-style: circle;
}
